package com.njcn.influx.service;

import com.njcn.oracle.bo.param.DataAsynParam;

public interface OracleToInfluxDBService {
    void dataBacthSysc(DataAsynParam dataAsynParam);

    void hourseDataBacthSysc(DataAsynParam dataAsynParam);

    void AsyncData(DataAsynParam dataAsynParam);


    void oneMonitorDataTransport(DataAsynParam dataAsynParam);
}
